<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
       scroll.type="None" control.location="0,0" control.size="800,480"
       control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="TitleLbl" control.location="85, 120" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           control.size="350, 40" text.text1.caption="" text.text1.halignment="near"  text.text1.size="16" />

    <layer type="UILayer" name="lblPartNumber" control.location="115, 170" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle" 
           control.size="250, 40" text.text1.caption="Part Number" text.text1.halignment="near"  text.text1.size="16" />
    
    <layer type="UILayer" name="lblLotNumber" control.location="115, 220" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           control.size="250, 40" text.text1.caption="Lot Number" text.text1.halignment="near" text.text1.size="16"/>
    
    <layer type="UILayer" name="lblDesignID" control.location="115, 270" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle" 
           control.size="250, 40" text.text1.caption="Design ID" text.text1.halignment="near" text.text1.size="16"/>
    
    
    <layer type="UILayer" name="lblPCRCyleNumber" control.location="115, 320" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle" 
           control.size="250, 40" text.text1.caption="Post-Capture PCR Cycles" text.text1.halignment="near" text.text1.size="16"/>

    <layer type="UILayer" name="lblCaptureSize" control.location="115, 370" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           control.size="250, 40" text.text1.caption="Capture Size" text.text1.halignment="near" text.text1.size="16"/>
    
    
    <layer type="UITextBox" name="txtBoxPartNumber" control.location="365, 170" style="800x480_EnterBaitInfo.dlg.xml#TextBoxStyle"
           textbox.inputbox.type="string,9" />
    
    <layer type="UITextBox" name="txtBoxLotNumber" control.location="365, 220" style="800x480_EnterBaitInfo.dlg.xml#TextBoxStyle"
         textbox.inputbox.type="integer,10" />
    
    <layer type="UITextBox" name="txtBoxDesignID" control.location="365, 270" style="800x480_EnterBaitInfo.dlg.xml#TextBoxStyle" 
         textbox.inputbox.type="string,16"/>
    
    <layer type="UITextBox" name="txtBoxPCRCycleNumber" control.location="365, 320" style="800x480_EnterBaitInfo.dlg.xml#TextBoxStyle"
            textbox.inputbox.type="integer,2"/>

    <layer type="UIRectangleRadioButton"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="radioButtonSmall" control.location="365, 375" control.size="130, 30" control.tabindex="0"
           text.text1.caption="Small"
           uirectradiobutton.selected ="False"/>

    <layer type="UIRectangleRadioButton"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="radioButtonLarge" control.location="495, 375" control.size="130, 30"
           text.text1.caption="Large"
           uirectradiobutton.selected ="False"/>
    
    <layer type="UIButton" name="btnCaptureInfo" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
        control.location="635,375" control.size="30,30" background.picture1.size="30,30" control.visible="true"
        background.picture1.imagepath="Images\Icon_Asterisk_blue.png" />

    <layer type="UIButton" name="btnPrevious" style="800x480_MainResource.dlg.xml#PreviousButton" />
    <layer type="UIButton" name="btnNext" style="800x480_MainResource.dlg.xml#NextButton" />
  </body>

  <TextBoxStyle
    text.itemcount="1" text.text1.valignment="center"   control.size="260,40"
           text.text1.halignment="near" text.text1.fontsize="16" textbox.inputbox.rounded="true"
           text.text1.backcolor="0x000000" text.text1.color="0x000000"
           textbox.inputbox.size="240,30" text.text1.size="80,45" textbox.inputbox.location="10,9"
           textbox.inputbox.border="FixedSingle,1,0x000000" />
</BlueJayGUI>

